import {ReactNode} from 'react';
import {StyleProp, View, ViewStyle} from 'react-native';

interface MyScreenContainerProps {
  children: ReactNode;
  style?: StyleProp<ViewStyle>;
}

export function MyScreenContainer({children, style}: MyScreenContainerProps) {
  return (
    <View style={[style, {paddingLeft: 20, paddingRight: 20}]}>{children}</View>
  );
}
